﻿@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{

}
<style>

    #subfooter {
        list-style: none;
        background-color: #ffff !important;
        text-align: center;
        padding: 20px;
    }
</style>
<div class="k-footer	k-grid__item k-grid k-grid--desktop k-grid--ver-desktop">

    <div class="k-footer__menu" style="margin-right:auto;margin-left:auto">

        <div class="k-section">
            <h4>Suscribete a Pretty Flames&#128293;</h4>
            <form class=" k-align-center" action="Sus">
                <input class="form-control" type="email" required placeholder="inserte su correo" />
                <span class="form-text text-danger"></span>
                <br />
                <button type="submit" class="btn btn-primary k-align-center"> Enviar</button>
            </form>

        </div>

    </div>


    <div class="k-footer__nav" style="margin-right:auto;margin-left:auto">

        <div class="k-section">
            <ul class="nav nav-tabs justify-content-end nav-fill nav-tabs-line nav-tabs-line-danger" role="tablist" style="margin-top:10px">

                <li class="nav-item">
                    <a class="nav-link " data-toggle="tab" href="#k_tabs_46_1" role="tab">Pretty Flames</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link " data-toggle="tab" href="#k_tabs_46_1" role="tab">Lookbook</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link " data-toggle="tab" href="#k_tabs_46_1" role="tab">Contacto</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" data-toggle="tab" href="#k_tabs_46_1" role="tab">Comunidad</a>
                </li>
                

            </ul>
        </div>

    </div>

</div>
<ul id="subfooter">
    <li style="font-size:18px">
        <a style="color: #F54F4F" href="">  Pretty | Flames &#128293;</a>
        <a  style="color: #F54F4F" href="https://www.instagram.com/prettyflames_mx/" target="_blank"><i class="fab fa-instagram"></i></a>
        <a  style="color: #F54F4F" href="https://www.facebook.com/prettyflamesmx" target="_blank"><i class="fab fa-facebook"></i></a>
    </li>
    <br />
    <li>
        <a  style="color: #F54F4F" href="">Conduciones de uso </a> | <a style="margin-right:30px;color: #F54F4F" href="">terminos y condiciones</a><span>© 2019-2020, Pretty Flames Inc. o afiliados. Todos los derechos reservados.</span>
        
    </li>
    <br />
    <li>
        <label>Desarrollador web</label>
        <strong>
            Alfredo Cuy Chavez
        </strong>
    </li>
</ul>

